/*
Theme Name: UDF Portal 2019
Theme URI: https://www.cruzeirodosuleducacional.edu.br
Author: Equipe Suporte Portais - TI Grupo Cruzeiro do Sul Educacional S/A
Template: cruzeiroportais2019
Description: Theme UDF Portal 2019
Version: 1.0.0
License: RESTRICT
Text Domain: udf2019

based on:
BlankSlate WordPress Theme ©2011-2017 TidyThemes
BlankSlate is distributed under the terms of the GNU GPL
*/

@import url('https://fonts.googleapis.com/css?family=Work+Sans:400,700&display=swap');
* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

:root {
    --cor-principal: #00AEEF;
}

@media (min-width: 992px) {

    .header #wrapper-menu .marca {
        min-width: 235px;
        height: 60px;
    }

    .header:not(.act) #wrapper-menu .marca {
        background-image: url(../../../wp-content/themes/cruzeiroportais2019/assets/imagens/cse-marcas-udf.svg);
    }
    
    .header.act #wrapper-menu .marca {
        background-image: url(../../../wp-content/themes/cruzeiroportais2019/assets/imagens/cse-marcas-udf_va1.svg);
    }

    header.header.header-topo.fixed div#wrapper-menu .marca {
        background-image: url(../../../wp-content/themes/cruzeiroportais2019/assets/imagens/cse-marcas-udf.svg);
    }

}

@media (max-width: 991px) {

    .header #wrapper-menu .marca {
        background-image: url(../../../wp-content/themes/cruzeiroportais2019/assets/imagens/cse-marcas-udf_rdz_va1.svg);
    }

}

/* Separar o estilo exclusivo da UNIPE ao final do projeto */


/* Menu */

.menuTop {
    background-color: #00386B;
}

.inpBusca {
    background-color: #0f2542;
}

.btnBlue,
.itens .fundo ul li:first-child .btn,
.outros.calendario .btn2Blue,
.atendimento .faleWhats {
    background-color: #00AEEF;
    color: #FFFFFF;
}

.menuTop select,
.itens .fundo ul li:last-child .btn {
    background-color: #00AEEF;
}

#duvipdp ul li.teste h3 {
    color: #222 !important;
}

#duvipdp ul li h3,
.resultados.nenhum ul.cuidados li {
    color: #00AEEF !important;
}

#duvipdp .fundo ul li:last-child .btn,
.lightbox .fechar {
    background-color: #00AEEF;
}

.itens.duvidas .fundo ul li:first-child .btn {
    background-color: #00AEEF !important;
}

.lightbox .btn2Blue.green {
    background-color: #00AEEF;
    border: 1px solid #00AEEF;
    color: #FFFFFF;
}

.lightbox {
    border-bottom: 17px solid #00AEEF;
}

.itens.duvidas .fundo ul li:last-child .btn {
    background-color: #003B71;
}

.menuTop .btnBlue:hover {
    background-color: #fddb91;
}

.menuTop .btnBlue.vest:hover {
    background-color: #fddb91;
}

.itens.duvidas ul li:first-child h3 {
    color: #00AEEF !important;
}

.itens ul li:first-child h3,
.itens.duvidas .fundo ul li:last-child h3 {
    color: #003B71 !important;
}

.passoapasso .num span.act,
.ingressar .transferencia .comoSolic .passo .num {
    background: #00AEEF;
    color: #FFFFFF !important;
}

.flex-control-paging li a.flex-active {
    background: #00AEEF;
}

.flex-control-paging li a {
    background: #00AEEF;
}

.flex-control-paging li a:hover {
    background: #00AEEF;
}

.submenu ul li h3 a {
    color: #00AEEF !important;
}

.submenu .imagens {
    border-left: 1px solid #00AEEF;
}

.submenu ul li a:hover {
    color: #003B71 !important;
}

.sobre .flexslider.menuLMob .flex-direction-nav li a.flex-next,
.sobre .flexslider.menuLMob .flex-direction-nav li a.flex-prev {
    background: rgba(114, 178, 96, 0);
    background: -moz-linear-gradient(left, rgba(114, 178, 96, 0) 0%, rgba(114, 178, 96, 0.35) 26%, rgba(114, 178, 96, 0.9) 67%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(114, 178, 96, 0)), color-stop(26%, rgba(114, 178, 96, 0.35)), color-stop(67%, rgba(114, 178, 96, 0.9)));
    background: -webkit-linear-gradient(left, rgba(114, 178, 96, 0) 0%, rgba(114, 178, 96, 0.35) 26%, rgb(234, 181, 67) 67%);
    background: -o-linear-gradient(left, rgba(114, 178, 96, 0) 0%, rgba(114, 178, 96, 0.35) 26%, rgba(114, 178, 96, 0.9) 67%);
    background: -ms-linear-gradient(left, rgba(114, 178, 96, 0) 0%, rgba(114, 178, 96, 0.35) 26%, rgba(114, 178, 96, 0.9) 67%);
    background: linear-gradient(to right, rgba(114, 178, 96, 0) 0%, hsla(41, 80%, 59%, 0.35) 26%, rgb(234, 181, 67) 67%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#72b260', endColorstr='#72b260', GradientType=1);
}


/*Banner principal - home */


/* Itens */

.itens ul li h3 {
    color: #222222 !important;
}

.itens ul li .btn {
    background-color: #00AEEF;
    color: #FFFFFF;
}

.itens ul li.blue .btn {
    color: #fff;
}


/*Bolsas */

.bolsas .bg {
    background: transparent;
}

.bolsas {
    background: #F7F7F7;
    padding-top: 16px;
}


/* .bolsas .calcDesc .valor {
    color: #00AEEF;
} */


/* VAR */

.bolsas .calcDesc .valor {
    color: var(--cor-principal);
    font: var(--p);
}

#valor-cheio,
#valor-desconto {
    margin: var(--espacamento);
}

.bolsas .calcDesc .valor span {
    color: #00AEEF;
    margin: var(--espacamento);
    margin-bottom: -5px;
}

.bolsas .calcDesc .valor .btn {
    background-color: #00AEEF;
    color: #FFFFFF;
}

.linha {
    border: 1px solid #00AEEF;
}


/* Vitrine*/

.breadcrumbvitrine .destaque {
    background: #00AEEF;
    color: #FFFFFF;
}

.slidecursos {
    background: rgba(228, 228, 228, 0.5);
}


/*PDP */

.breadcrumbvitrine.pdp {
    background: rgba(228, 228, 228, 0.5);
}

.sobreCurso .diferencias p {
    color: #00386B;
}

.breadcrumbvitrine.pdp .video .btn2Blue.green {
    background-color: #00AEEF;
    color: #FFFFFF;
}

.formDuvidas .form .btn2Blue.green {
    background-color: #00AEEF;
    color: #FFFFFF;
}

.formDuvidas {
    background: rgba(228, 228, 228, 0.5);
}

.btn2Blue.green {
    background-color: #00AEEF;
    color: #FFFFFF;
}

.vitrine.pdp {
    background: rgba(228, 228, 228, 0.5);
}

.ingressar .transferencia .comoSolic .passo .num {
    color: #00AEEF;
}

.ingressar .transferencia .comoSolic .passo span {
    color: #00AEEF;
}


/*Biblioteca */

.emprestimo .texto ul h3 {
    color: #222222;
}


/* Conheça Unicid */

.nossahistoria .ui-widget.ui-widget-content {
    background: #00AEEF;
}

.missoes .boxCenter h2 {
    color: #3B87F7;
}

.menuTop .area-aluno {
    position: absolute;
    right: 150px;
    color: #FFF;
}

.btnBlue.fc {
    position: absolute;
    right: 0;
    color: #FFF;
}

.menuTop select,
.itens .fundo ul li:last-child .btn {
    background-color: #014482;
}

.menuTop select {
    color: #00AEEF;
}

.menuTop .btnBlue.vest:hover,
.menuTop .btnBlue:hover {
    background-color: #003B71;
}


/* THIAGO 24/10 */

.itens.duvidas .fundo ul li:last-child .btn {
    background-color: #00AEEF;
}

.itens ul li:first-child h3,
.itens.duvidas .fundo ul li:last-child h3 {
    color: #222222 !important;
}

.itens.duvidas .fundo ul li:first-child h3 {
    color: #222222 !important;
}

.itens.mob ul li:first-child h3 {
    color: #003B71 !important
}

.breadcrumbvitrine .destaque::after {
    content: '';
    width: 6px;
    height: 18px;
    background: url(../udf2019/assets/imagens/6X18_destaque_pdp.png);
    right: -6px;
    display: block;
    top: 0;
    position: absolute;
}

.btn2Blue.green {
    background-color: #00AEEF;
    color: #FFFFFF;
}

.flex-control-paging li a {
    background: #00AEEF !important;
}

.flex-control-paging li a:hover {
    background: #00AEEF !important;
}

.flex-control-paging li a.flex-active {
    background: #00AEEF !important;
}

.botao-biblioteca {
    color: #FFFFFF !important;
}

.blocofoot .cadastreSe .btn2Blue.green {
    color: #FFFFFF;
}

.nossahistoria .flex-direction-nav a:before {
    content: '';
    background: url(../udf2019/assets/imagens/seta_esquerda.svg);
    width: 30px;
    height: 58px;
}

.nossahistoria .flex-direction-nav a.flex-next:before {
    content: '';
    background: url(../udf2019/assets/imagens/seta_direita.svg);
}

.itens.insc.conheca ul li h3 {
    color: #222222 !important;
}

.estagioPres ul li img {
    box-shadow: none;
}


/* THIAGO 25/10 */

#form-pesquisa-biblioteca form .bp-link a {
    outline: 1px solid #00AEEF;
    color: #00AEEF;
}

.ingressar.ps .forma.result ul li.reg:before,
.ingressar .transferencia.secg .comoSolic ul li.reg:before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0;
    width: 16px;
    height: 16px;
    background: url(../cruzeiroportais2019/assets/imagens/pdf.svg) center center;
    background-size: 100%;
    background-repeat: no-repeat;
}

.ingressar .transferencia .comoSolic .passo .num {
    color: #00AEEF;
    background: none;
}

.ingressar .transferencia .comoSolic .passo .num {
    font-size: 24px;
    margin-right: 5px;
    height: 47px;
}

#comoTransf .flex-direction-nav a:before {
    content: '';
    background: url(../udf2019/assets/imagens/seta_esquerda.svg);
    background-size: cover;
}

#comoTransf .flex-direction-nav a.flex-next:before {
    content: '';
    background: url(../udf2019/assets/imagens/seta_direita.svg);
    background-size: cover;
}

.passoapasso .flex-direction-nav a.flex-prev:before {
    width: 20px;
    background: url(../udf2019/assets/imagens/seta_esquerda.svg);
    background-repeat: no-repeat;
    background-size: contain;
}

.programa.comite .flex-direction-nav a.flex-next:before,
.passoapasso .flex-direction-nav a.flex-next:before {
    width: 20px;
    background: url(../udf2019/assets/imagens/seta_direita.svg);
    background-size: contain;
    background-repeat: no-repeat;
}

.inscricaolt ul li:first-child:before {
    width: 26px;
    height: 26px;
    background: url(../cruzeiroportais2019/assets/imagens/ico_phone.svg);
    background-size: cover;
    top: 2px;
}

.inscricaolt ul li:nth-child(2):before {
    width: 26px;
    height: 26px;
    background: url(../cruzeiroportais2019/assets/imagens/ico_email.svg);
    background-size: cover;
    top: 2px;
}


/* THIAGO 29/10 */

.sobre .boxRight .right .txt li.phone {
    background: url(../cruzeiroportais2019/assets/imagens/ico_phone.svg) no-repeat left 50%;
    background-size: contain;
}

.sobre .boxRight .right .txt li.mail {
    background: url(../cruzeiroportais2019/assets/imagens/ico_email.svg) no-repeat left 50%;
    background-size: contain;
}

.sobre .boxRight .right .txt li {
    font-size: 14px;
    line-height: 16px;
    padding-left: 45px;
}

.sobre .boxRight .boxTxt.discente .left a.pdf {
    background: url(../cruzeiroportais2019/assets/imagens/pdf.svg) no-repeat 0 50%;
    height: 26px;
    background-size: contain;
}

.sobre .boxRight .boxTxt.discente .left .exame li.data {
    background: url(../cruzeiroportais2019/assets/imagens/ico_email.svg) no-repeat 0 50%;
    background-size: contain;
    background-size: 8%;
}

.sobre .boxRight .boxTxt.discente .left .exame li.hora {
    background: url(../cruzeiroportais2019/assets/imagens/ico_relogio.svg) no-repeat 0 50%;
    background-size: contain;
    background-size: 8%;
}

.sobre .boxRight .boxTxt.discente .left .exame li.Recep {
    background: url(../cruzeiroportais2019/assets/imagens/ico_local.svg) no-repeat 0 50%;
    background-size: contain;
    background-size: 8%;
}

.sobre .boxRight .boxTxt.discente .left .exame li h3 {
    line-height: 30px;
}


 


/* THIAGO 07/11 */


/* BOTOES */

#processo-seletivo .btn-padrao {
    color: #00AEEF;
    border: 2px solid #00AEEF;
}

#processo-seletivo .btn-principal {
    color: #FFFFFF;
    background: #00AEEF;
}

.linha {
    border: 1px solid #00AEEF;
    width: 353px;
    margin: 20px auto;
}

.svg-calendario::before {
    background-image: url(assets/imagens/ico_calendario_udf.svg);
}

.container-colunas .coluna:last-child .svg-calendario::before {
    background-image: url(assets/imagens/ico_nota_enem_udf.svg)!important;
}

.svg-enem::before {
    background-image: url(assets/imagens/ico_nota_enem_udf.svg);
}

#consultas-ps .esquerda {
    padding: 20px 20px;
    background-color: #f7f7f7;
    border-top: 10px solid #00AEEF;
}

.lightbox {
    border-bottom: 17px solid #ddd!important;
}


/* THIAGO 21/11 */

.hopscotch-nav-button {
    border: none !important;
    background-color: #00AEEF !important;
    background-image: none !important;
    height: initial !important;
    padding: 4px 20px !important;
    border-radius: 0 !important;
    color: #333!important;
    text-shadow: none!important;
}

.hopscotch-bubble-number {
    background: #ffb84c;
    color: #fff;
    float: left;
    font-size: 17px;
    font-weight: 700;
    line-height: 31px;
    padding: 0 0px 0 0;
    text-align: center;
    width: 30px;
    height: 30px;
    border-radius: 100px;
    display: flex;
    align-items: center;
    align-self: center;
    justify-content: center;
    justify-items: center;
}

.pesquisa-destaque {
    background: #00AEEF;
    color: #FFFFFF!important;
}


/* THIAGO 22/11 */

button.hopscotch-nav-button.next.hopscotch-next {
    background: #00AEEF!important;
    background-color: #00AEEF!important;
}

.hopscotch-bubble-number {
    background: #ffb84c!important;
    color: #fff;
    float: left;
    font-size: 17px;
    font-weight: 700;
    line-height: 31px;
    padding: 0 0px 0 0!important;
    text-align: center;
    width: 30px!important;
    height: 30px!important;
    border-radius: 100px;
    display: flex!important;
    align-items: center;
    align-self: center;
    justify-content: center;
    justify-items: center;
}


/* THIAGO 26/11 */

.turmas .btn2Blue {
    max-width: 200px;
    width: 100%;
    margin: 0 auto;
    display: block;
    background: #FFB84B;
    color: #333333;
}

.turmas ul li {
    border-top: 3px solid #FFB84B;
}

.turmas ul li:hover,
.turmas ul li.act {
    border-top: 6px solid #FFB84B;
}


/* THIAGO 29/11 */

#topo-noticia .col-lg-7 {
    border-left: 4px solid #00AEEF;
}

#boxTurmas li.act a.btn2Blue {
    background-color: #1d61ae;
    color: #FFF;
}

.boxSobreCampus .boxCenter .inscricaolt .valor {
    color: #003b71;
}

.boxSobreCampus .btnFechar {
    background: #00AEEF;
}

#boxTurmas li.act {
    border-color: #1d61ae;
}

.sobrevit h2:before {
    display: none;
}

.page-id-476 .sobrevit .linha {
    margin-top: 20px;
    margin-bottom: 46px;
}

.parent-pageid-2438 .calendario .comosub .linha {
    margin: 15px 0 !important;
}

.programa.comite .flex-direction-nav a.flex-prev:before {
    width: 20px;
    background: url(../udf2019/assets/imagens/seta_esquerda.svg);
    background-repeat: no-repeat;
    background-size: contain;
}

.programa.comite .flex-direction-nav a.flex-next:before,
.passoapasso .flex-direction-nav a.flex-next:before {
    width: 20px;
    background: url(../udf2019/assets/imagens/seta_direita.svg);
    background-size: contain;
    background-repeat: no-repeat;
}

.fazParte h2,
.fazParte p {
    color: #222222;
}

.fazParte ul li a {
    color: #222222;
    font-family: 'work_sanssemibold';
}

 

.breadcrumbvitrine.pdp .video .valorCurso .info li.act {
    color: #FFFFFF;
    background: #00AEEF;
}

.breadcrumbvitrine.pdp .video .valorCurso .queroInsc {
    background: #00AEEF;
    padding: 12px 44px;
    color: #FFFFFF!important;
    line-height: 18px;
    font-family: 'work_sansmedium';
    font-size: 14px;
    position: relative;
    top: 10px;
}

.breadcrumbvitrine.pdp .video .valorCurso .plano p {
    margin-top: 15px;
    margin-bottom: 5px;
    font-size: 22px;
    font-family: 'work_sansbold';
    color: #00AEEF;
    text-align: center;
}

.hopscotch-bubble-number {
    background: #00AEEF!important;
}

button.hopscotch-nav-button.next.hopscotch-next {
    background: #00AEEF!important;
    background-color: #00AEEF!important;
}

.hopscotch-nav-button {
    color: #222222!important;
}

.nossahistoria .flex-direction-nav a.flex-next:before {
    content: '';
    background: url(assets/imagens/seta_direita.svg);
}

.nossahistoria .flex-direction-nav a:before {
    content: '';
    background: url(assets/imagens/seta_esquerda.svg);
}

.page-id-56 .comopagar ul li {
    width: 45%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: start;
    padding: 5% 0%;
}

.page-id-56 .comopagar ul li:nth-child(odd) {
    margin-right: 5%;
}

.turmas .btn2Blue {
    max-width: 200px;
    width: 100%;
    margin: 0 auto;
    display: block;
    background: #00AEEF;
    color: #FFF;
}

.turmas ul li {
    border-top: 3px solid #00AEEF;
}

.turmas ul li:hover,
.turmas ul li.act {
    border-top: 6px solid #00AEEF;
}

 

#enviaRegresso {
    color: #222222;
}

.parceria form .btn2Blue {
    color: #FFFFFF;
}

.parent-pageid-277 .porque.bls {
    margin-top: 47px;
}

#bSecGraduacao #formas-esquerda {
    max-width: 50%;
    margin-right: 5%;
}

#bSecGraduacao #formas-esquerda {
    max-width: 50%;
    margin-right: 5%;
}

#bSecGraduacao #formas-meio {
    margin-right: 0%;
    flex: 1;
    max-width: 100%;
}

#formas-esquerda .obs h6 {
    font-size: 12px;
    color: #818181;
    line-height: 18px;
}


/* WHATSAPP */

.page-id-834 .containerBtnWhatsApp,
.page-id-476 .containerBtnWhatsApp,
.single-graduacao .containerBtnWhatsApp {
    display: block;
}


/* MODAL */


/* GRADUCAO */

#modal-ativacao {
    display: none!important;
}

.page-id-476 #modal-estude,
.page-id-476 #modal-ativacao {
    display: none!important;
}


/* PDP */

.single-graduacao #modal-estude,
.single-graduacao #modal-ativacao {
    display: none!important;
}


/* FECHA MODAL */

 

#interesse_duvidas ul li h3 {
    font-size: 16px;
    line-height: 1.3125em;
}

#enviaRegresso {
    color: #FFFFFF;
}

.btn2Blue {
    background: #003b71;
}

.hopscotch-nav-button {
    color: var(--cor-branco)!important;
}

.programa .cursoObrig .box ul li.valor:after {
    background: url(assets/imagens/ico_svg_valor.svg) no-repeat;
}

.programa .cursoObrig .box ul li.data:after {
    background: url(assets/imagens/ico_svg_calendar.svg) no-repeat;
}

.programa .cursoObrig .box ul li.local:after {
    background: url(assets/imagens/ico_svg_local.svg) no-repeat;
}

.programa .cursoObrig .box ul li.hora:after {
    background: url(assets/imagens/ico_svg_relogio.svg) no-repeat;
}


/* ISENCAO */

.page-id-54 .itens ul li:first-child .btn {
    background-color: #00AEEF !important;
}

.page-id-54 .itens.mob div ul li:first-child h3 {
    color: #00AEEF !important;
}


/*Banner Home Novo*/

#bannerHome .itemBannerHome h2 {
    color: #00AEEF!important;
}

#bannerHome .itemBannerHome h3 {
    color: #fff;
}

#bannerHome .itemBannerHome a {
    color: #00AEEF!important;
    border-color: #00AEEF!important;
}

#bannerHome .itemBannerHome a:hover {
    color: #00AEEF!important;
}


/* MOBILE */

@media only screen and (max-width: 992px) {
    .plus2:after {
        color: #00AEEF;
        font-family: 'work_sansregular';
    }
    .plus:after {
        color: #00AEEF;
    }
    .breadcrumbvitrine.pdp {
        background: rgba(0, 59, 113, 0.75);
        background: -moz-linear-gradient(top, #003b71bf 0%, rgba(0, 59, 113, 1) 100%);
        background: -webkit-linear-gradient(top, rgba(0, 59, 113, 0.75) 0%, rgba(0, 59, 113, 1) 100%);
        background: linear-gradient(to bottom, rgba(0, 59, 113, 0.75)0%, rgba(0, 59, 113, 1) 100%);
        filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#003b71', GradientType=0);
    }
    .lightbox {
        border-bottom: 17px solid #ddd!important;
    }
    #duvipdp .fundo ul li:last-child .btn,
    .lightbox .fechar {
        background-color: #ffb84c!important;
    }
    .plus:after {
        color: #003b71;
    }
    .plus2:after {
        color: #003b71;
    }
    .filter .btn2Blue {
        background: none;
        color: #00AEEF!important;
        outline: 1px solid #00AEEF!important;
    }
    #duvipdp .fundo ul li:last-child .btn,
    .lightbox .fechar {
        background-color: #00AEEF!important;
    }
    .page-id-56 .comopagar ul li:nth-child(odd) {
        margin-right: 0%;
    }
    .page-id-56 .comopagar ul li {
        width: 70%;
        padding: 5% 0%;
    }
    .filtro input[type="checkbox"]:checked::after {
        background: #00AEEF!important;
    }
    .parent-pageid-5374 .ingressar.ps .forma {
        border-top: 6px solid #00aeef!important;
    }
    .nucleoPratic .nucleo .item {
        max-width: max-content;
    }
    .missoes .boxCenter div {
        min-width: 100%;
    }
    .sobre .boxRight .left {
        width: 100%;
    }
    .breadcrumbvitrine.pdp .video .valorCurso .plano p {
        color: #1d61ae;
    }
    .breadcrumbvitrine.pdp .video .valorCurso .queroInsc {
        color: #222;
    }
    .titlePeriodo {
        margin-bottom: 25px !important;
    }
}